function initializeDocumentsEditLinked() {
    $('.input-validation-error').parents('.form-group').addClass('has-error');
    $('.field-validation-error').addClass('text-danger');
}

function downloadFile(id) {
    window.open("Documents/DownloadImage" + "?id=" + id, '_blank');
}

function openForPrint(url) {
    var myWindow = window.open(url, '_blank');
    myWindow.document.close();
    $(myWindow.window).on("load", function () {
        myWindow.focus();
        myWindow.print();
        myWindow.close();
    });
}